' Šablona položky "Blank Page" je popsána na adrese  http://go.microsoft.com/fwlink/?LinkId=234238

''' <summary>
''' Prázdné stránka, která může být použita samostatně, nebo v rámci prvku Frame.
''' </summary>
Public NotInheritable Class MainPage
    Inherits Page

    Private Sub TlacitkoTest_Click(sender As Object, e As RoutedEventArgs) Handles TlacitkoTest.Click
        VystupniRetezec.Text = VstupniRetezec.Text.Length
    End Sub
End Class
